Subject: Enron Corp. guaranty in favor of PG&E
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 28 Apr 2000 08:49:00 -0700 (PDT)

Jack:  I just spoke with Karola and she tells me that you want to talk about 
the guaranty.  I didn't recall if you had ever reviewed our proposed format.  
Also, I am aware that Enron Corp. previously issued a "General Guarantee 
Agreememt" on behalf of Enron North America Corp. (formerly, Enron Capital & 
Trade Resources Corp.) on January 28, 1998.  Which format are you interested 
in using?  Our cap for financial transactions with PG&E is, I believe, $10 
million.  Please give me a call as I am the first point of contact for 
negotiating the guaranty.  Thanks.  Sara